curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/pause_recording{
"id": "<string>",
"recording_state": "<string>",
"state": "<string>"
}curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/pause_recording{
"id": "<string>",
"recording_state": "<string>",
"state": "<string>"
}Pauses the recording for a bot. This functionality is currently in beta and only supported for Google Meet and Microsoft Teams bots.Documentation Index
Fetch the complete documentation index at: https://mintlify.com/attendee-labs/attendee/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header.
bot_xxxxxxxxxxx)paused.
paused after successful pause.joined_recording_paused)curl -X POST https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/pause_recording \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"